/* Таблица Стилей для Руководства по Использованию JavaScript v1.5 */

body {color: #000000;
      background: #ddddc0;}
    
a:link {color:#000080; text-decoration:none}
a:visited {color:#007733; text-decoration:none}
a:hover {color:#ff0000; background: #ccccff; text-decoration:underline}

p {font-family: Arial, Helvetica, sans-serif; font-size: 10pt; margin-top: 0em; margin-bottom: 0em;}

hr {margin-top: 0em; margin-bottom: 0em;}

dd  {font-family: Arial, Helvetica, sans-serif; font-weight:normal; font-size: 10pt; margin-top: 0em; margin-bottom: 0em;}

dt {font-family: Arial, Helvetica, sans-serif; font-weight:bold; font-size: 10pt; margin-top: 0em; margin-bottom: 0em;}

code {font-family: courier, couriernew, monospaced size; font-size: 9pt;}
    
h1 {text-align: center; font-family: Arial, Helvetica, sans-serif; size=6; color:#000080; margin-top: 0em; margin-bottom: 0em;}

h2 {text-align: left; font-family: Arial, Helvetica, sans-serif; size=5; color:#007733; margin-top: 0em; margin-bottom: 0em;}

h3 {text-align: right; font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color:#ff0000; font-style: italic;
    margin-top: 0em; margin-bottom: 0em; background: #cccccc;}

h4 {text-align: left; font-family: Arial, Helvetica, sans-serif; color:#000080; size=4; margin-top: 0em;
    font-style: normal; margin-bottom: 0em;}

h5 {text-align: center; font-family: Arial, Helvetica, sans-serif; font-size: 10pt; margin-top: 0em; margin-bottom: 0em;}

h6 {text-align: left; font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color:#000000; margin-top: 0em;
    margin-bottom: 0em;}

li {font-family: Arial, Helvetica, sans-serif; font-size: 10pt; margin-top: 0em; margin-bottom: 0em;}

ul {font-family: Arial, Helvetica, sans-serif; margin-top: 0em; margin-bottom: 0em;}

ol {font-family: Arial, Helvetica, sans-serif; margin-top: 0em; margin-bottom: 0em;}

th {text-align: center; font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color:#000000; margin-top: 0em; margin-bottom: 0em;}

th {background:"#CCCCCC"; text-align: center}